﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.572
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CPPReadFile", "CPPReadFile\CPPReadFile.vcxproj", "{683278E3-57D0-49CC-81D7-11E3FF6E1ED2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{683278E3-57D0-49CC-81D7-11E3FF6E1ED2}.Debug|x64.ActiveCfg = Debug|x64
		{683278E3-57D0-49CC-81D7-11E3FF6E1ED2}.Debug|x64.Build.0 = Debug|x64
		{683278E3-57D0-49CC-81D7-11E3FF6E1ED2}.Debug|x86.ActiveCfg = Debug|Win32
		{683278E3-57D0-49CC-81D7-11E3FF6E1ED2}.Debug|x86.Build.0 = Debug|Win32
		{683278E3-57D0-49CC-81D7-11E3FF6E1ED2}.Release|x64.ActiveCfg = Release|x64
		{683278E3-57D0-49CC-81D7-11E3FF6E1ED2}.Release|x64.Build.0 = Release|x64
		{683278E3-57D0-49CC-81D7-11E3FF6E1ED2}.Release|x86.ActiveCfg = Release|Win32
		{683278E3-57D0-49CC-81D7-11E3FF6E1ED2}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {69F25A3E-104E-4493-85D2-541825D20FC8}
	EndGlobalSection
EndGlobal
